.topNav{
    background-color:#021d3b;
}

a:hover{
    text-decoration: none;
}

#yesCarousel   .carousel-caption{
    width:100%!important;
    top:20px!important;
    left:0!important;
    right:0!important;
    padding:0px!important;
    
}
#yesCarousel .carousel-control-next, #yesCarousel .carousel-control-prev{
    z-index: 15!important;
    width: fit-content;
    padding:35px 10px;
    background-color:white;
    top:40%;
    opacity: 1!important;
    height:fit-content;
    
   

}
#yesCarousel .carousel-control-next{
    -webkit-box-shadow: -5px 2px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: -5px 2px 5px 0px rgba(0,0,0,0.75);
    box-shadow: -5px 2px 5px 0px rgba(0,0,0,0.75);
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
#yesCarousel .carousel-control-prev{
    -webkit-box-shadow: 5px 2px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 5px 2px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 5px 2px 5px 0px rgba(0,0,0,0.75);
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

#yesCarousel .carousel-control-next .fa, #yesCarousel .carousel-control-prev .fa{
    color:black!important;
    font-size: 20px;
}



.catName ul li a{
    padding:.8rem 2.5rem;
    color:black;
    font-weight: 600;
    display: block;
    
}
.catName ul li:nth-child(odd){
    background-color:white;
}

.catName ul li:nth-child(even){
    background-color:#eadede;
}

.catName ul li a:hover{
    text-decoration: none;
    color:black;
}
.catName ul li{
    transition:all .3s ease-in-out;
}
.catName ul li:hover {
   padding-left:.5rem!important;
}




.pagination .page-item .pagefrstLink{
    border:0px!Important;
    color:black!important;
    font-weight: bold!important;
    font-size: 25px!important;
}

.pagination .page-item .page-link{
    color:#021D3B;
    font-weight: bold
}
.pagination .page-item.active .page-link{
    background-color:#021D3B;
    color:white;
    border:1px solid white;
    
}

.pagination .page-item .page-link:focus{
    outline:0px;
    box-shadow: none!Important;
}



.registration .form-control, .contact .form-control {
    border:1px solid #021D3B!important;
    border-radius:0px!important;
}
.registration .form-control:focus , .contact .form-control:focus{
    outline: 0!Important;
    box-shadow:none!important;
}
.registration .h4, .contact .h4{
    text-decoration: underline;
    color:#021D3B!important;
}


/*.registration .col-md-6{
    padding-right:40px!Important;
    padding-left:40px!Important;
}*/


input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}



input:focus{
    outline: 0 !important;
    box-shadow: none !important;
}
select:focus{
    outline: 0 !important;
    box-shadow: none !important;
}





/*/////////////////////////  media query ////////////////*/


@media (max-width:767px){
    .catMenuContent{
        position:fixed;
        z-index: 999;
        top:0;
        left:-999px;
        margin-top:0px!Important;
        padding-right:0px!Important;
        padding-left:0px!Important;
        display: block!important;
        transition:left .5s ease-in-out;
        height: 100vh;
        overflow-y:auto;
        width: 100%;
    }
    .catMenuContent.active{
        left:0px;
       
    }
    
    
    #yesCarousel .carousel-control-next, #yesCarousel .carousel-control-prev{
    z-index: 15!important;
    width: fit-content;
    padding:10px 2px;
    background-color:white;
    top:25%;
    opacity: 1!important;
    height:fit-content;
    
   

}
#yesCarousel .carousel-control-next{
    -webkit-box-shadow: -5px 2px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: -5px 2px 5px 0px rgba(0,0,0,0.75);
    box-shadow: -5px 2px 5px 0px rgba(0,0,0,0.75);
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
#yesCarousel .carousel-control-prev{
    -webkit-box-shadow: 5px 2px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 5px 2px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 5px 2px 5px 0px rgba(0,0,0,0.75);
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

#yesCarousel .carousel-control-next .fa, #yesCarousel .carousel-control-prev .fa{
    color:black!important;
    font-size: 20px;
}
    
}



@media (max-width:450px){
   .footerMenu{
    display:block!important;
    }

}